.mbox {  width: 100%; float:left; }
aside .mbox {margin-bottom: 40px; }
.mbox .single a {display: block;}


/* MBox Linklist*/
.mbox .link-list-arrow { background-color: #ebeaeb; width: 100%; float: left; padding: 20px; }
.mbox .link-list-arrow h4 { font-size: 22px; color: #455e6e; margin-bottom: 20px; }
.mbox .link-list-arrow a {display: block; color: #455e6e; margin-top: 22px; }
.mbox .link-list-arrow a:hover {color: #c20069;}
.mbox .link-list-arrow .text p { font-size: 13px; margin-top: 4px }
.mbox .link-list-arrow a:after {content: '\f054'; font: 500 22px var(--fontAwesome); color: #c20069; position: relative; top: 4px; padding-left: 8px }
.mbox .link-list-arrow a:hover:after {color: #c20069;}
@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

        /* MBox Group*/


    /* MBox Linklist*/

}